<script lang="ts">
export default {
  name: 'JScrollbarViewport',
};
</script>

<template>
  <div class="j-scrollbar-viewport">
    <slot />
  </div>
</template>

<style scoped lang="scss">
@use '../../../styles/tools/mixins' as mixins;

.j-scrollbar-viewport {
  height: 100%;
  overflow: auto;
  @include mixins.hide-scrollbar;
}
</style>
